.menu2 ul li a:hover {
	/*background-image: url(../imagen/bck_menu_on.gif);
	background-repeat: no-repeat;*/
}
.menu2 ul li a:hover ul {
	display:block; 
	position:absolute; 
	top:1.2em; 
	left:0;
	background-image: url(../imagen/bck_menu_on.gif);
	background-repeat: no-repeat;
	background:transparent; /*filter: alpha(opacity=70);*/
	//filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	margin-top:12px;
	border-top:0px;
}
.menu2 ul li a:hover ul li a {
	display:block; 
	background:#E5E5E5; /*color fondo MENU*/	
	color:#971730;      /*color item MENU*/  
	border:0;
	margin:0;
	font-weight:normal; 
	font-size:11px;
	height:auto; 
	line-height:1em; 
	padding:5px; 
	width:140px;
}
.menu2 ul li a:hover ul li a:hover {	
	color:#1A1A1A;	/*color item elegido MENU*/
}

#li_last_id a, #li_last_id a:visited {
	background-image: none;	
}
#li_last_id a:hover{
	/*background-image: url(../imagen/bck_menu_last_on.gif);*/	
}